#include "HardwareInfo.c"
#include "JMLib.c"
#include <SetFullColor.h>
#include <SetNS.h>

int main(void)
{
    X4RCU_Init();
    while (1)
    {
        SetFullColor(80, 0, 0);
        SetNS(1);
        SetFullColor(0, 80, 0);
        SetNS(1);
        SetFullColor(0, 0, 80);
        SetNS(1);
    }
    while(1);
}

